TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial
}
A {
	FONT-SIZE: 12px; COLOR: #333399; FONT-FAMILY: arial
}
TD.title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: arial
}
TD.subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial
}
TD.selected {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336666; FONT-FAMILY: arial
}
TD.header {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial
}
.small {
	FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: italic; FONT-FAMILY: arial
}
.subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial
}
P.caption {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: arial
}
P {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial
}
